Uploaded image for project: 'PuppetDB'
  1. PuppetDB
  2. PDB-1609

Restore Postgresql testing with 9.4 on master clojure unit tests

    Details

    • Type: Bug
    • Status: Closed
    • Priority: Normal
    • Resolution: Fixed
    • Affects Version/s: PDB 3.0.0
    • Fix Version/s: PDB 3.0.0
    • Component/s: None
    • Labels:
      None
    • Template:
    • Epic Link:
    • Story Points:
      1
    • Sprint:
      PuppetDB 2015-07-01

      Description

      Right now we can't run clojure unit tests against postgresql because it seems vasu doesn't have 9.4 installed. We've requested this in QENG-2555.

        Attachments

          Issue Links

            Activity

              jsd-sla-details-panel

                People

                • Assignee:
                  Unassigned
                  Reporter:
                  ken Ken Barber
                • Votes:
                  0 Vote for this issue
                  Watchers:
                  1 Start watching this issue

                  Dates

                  • Created:
                    Updated:
                    Resolved: